Bug 6215 - taper 6.x не поддерживает архивы > 4GB
: taper 6.x не поддерживает архивы > 4GB
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/taper)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: http://taper.sourceforge.net/down-sta...
:
:
:
  Show dependency tree
 
Reported: 2005-03-04 17:02 by
Modified: 2007-03-19 14:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-04 17:02:19
Как указано на странице
http://taper.sourceforge.net/down-stable.html :

"This version can only support archives up to 4gb because it is 32 bit. Archives
> 4gb will appear to backup, but will fail on restore. DO NOT USE FOR ARCHIVES >4gb"

Такое поведение даже хуже, чем просто отказ создавать архивы >4ГБ. :(

Поскольку сейчас с увеличением размера дисков архивы такого размеры являются
скорее нормой, данное ограничение является серьезным аргументом против этой
версии программы.

Возможно, несмотря на предупреждение об альфа-статусе, стоит перейти на
7.0pre-1. Или же перейти на версию 7.11 с http://www.maresth.nl/TuxOnTape/

В крайнем случае, если ментейнер посчитает эти версии слишком нестабильными,
имеет смысл убрать taper в obsolete.
------- Comment #1 From 2007-01-12 12:12:47 -------
IMHO, этот пакет таки нужно просто выбросить. Его текущее поведение является
просто неприемлемым. Последняя альфа-версия перешла на 64-битную адресацию, но
при этом на сайте жирно предупреждается: "Do not use for production backups."
Проект умер в 2002 году (уже скоро как 5 лет).
------- Comment #2 From 2007-03-19 14:29:45 -------
Пакет перемещен в obsolete. FIXED